/*列表页开始*/
.list_position{background:#eeeeee;height:2.8rem;line-height:2.8rem;margin-top:1.5rem;padding-left:1rem;}
.list_content ul.list li{overflow:hidden;padding:2rem 0;border-bottom:0.05rem solid #cccccc;}
.list_content ul.list li:last-child{border-bottom:none;}
.list_content ul.list  li .left{width:8.6rem;height:8.2rem;border:0.05rem solid #cccccc;padding:0.3rem;}
.list_content ul.list  li .left img{width:8.6rem;height:8.2rem;}
.list_content ul.list  li .right{width:19rem;padding:0.5rem 0;padding-left:0.5rem;}
.list_content ul.list  li .right h6{font-size:1.3rem;padding:1rem 0;}
.list_content ul.list  li .right p{font-size:1.1rem;color:#777777;}
.list_content ul.list  li .right p a{color:#f46257;}
.list_content .pages{background:#eeeeee;text-align:center;padding:1.2rem 0;}
.list_content .pages ul{overflow:hidden;width:20rem;display:block;margin:0 auto;}
.list_content .pages ul li{float:left;margin-left:1rem;font-size:1.4rem;}
.list_content .intro_two_yz{margin-top:3rem;}

.list_intro{margin-top:1rem;overflow:hidden;}
.list_intro h2{height:7.5rem;background:#833981;position:relative;}
.list_intro h2 dl{width:25rem;height:4rem;border:0.05rem solid #fff;color:#fff;position:absolute;left:3.5rem;text-align:center;top:2.5rem;}
.list_intro h2 dl dt{position:absolute;width:20rem;height:3rem;top:-1rem;left:2.5rem;font-size:1.4rem;background:#833981;}
.list_intro h2 dl dd{font-size:1rem;position:absolute;top:1.3rem;left:2rem;font-weight:500;}
.list_intro em{margin-top:1rem;display:block;}
.list_intro em img{width:100%;}
.list_intro p{text-indent:2em;line-height:2rem;font-size:1.4rem;padding:1rem 1.2rem;}
/*列表页结束*/